package dao;

public abstract class SQLStmt {
    private String table;
    SQLStmt(String table) {
        this.setTable(table);
    }
    public abstract String getSQL();
    public abstract String getFs();
    String getTable() {
        return table;
    }
    public void setTable(String table) {
        this.table = table;
    }
}
